E-Arogya - Feature #736

Advance search in abha linking token (CareContext)
26/06/2024 11:48 AM - Kalyan Battula

Status: Resolved Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Advance search in abha linking token (CareContext)

History

#1 - 25/06/2024 11:20 PM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025
